<?php
$host = "localhost";
$user = "lhzgaact_go";
$pass = "W2Qxt0k3wTY#;2";
$dbname = "lhzgaact_hk";

$con = $conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_errno) {
    die("Database connection failed: (" . $conn->connect_errno . ") " . $conn->connect_error);
}

$conn->set_charset("utf8mb4");
?>
